{
    "dc_identifier": "nl.pv27.2k.2021.1217",
    "dc_title": "Ontheffing verleend in het kader van de Wet Natuurbescherming voor de sloop van bedrijfsgebouwen en de herontwikkeling van de locatie, Hamerstraat 2-4 te Amsterdam",
    "dc_type": "2k",
    "dc_description": "De Omgevingsdienst Noord-Holland Noord heeft namens Gedeputeerde Staten van de provincie Noord-Holland op grond van artikel 3.8 van de Wet natuurbescherming een ontheffing verleend aan Hamerkwartier C.V. voor de sloop van bedrijfsgebouwen en de herontwikkeling van de locatie aan de Hamerstraat 2-4 te Amsterdam.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-9118",
    "dc_publisher": "pv27",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2021-10-07",
    "dc_date_year": "2021",
    "dc_publisher_name": "Provincie Noord-Holland",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Noord-Holland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv27.2k.2021.1217.doc.1",
            "dc_title": "Ontheffing verleend in het kader van de Wet Natuurbescherming voor de sloop van bedrijfsgebouwen en de herontwikkeling van de locatie, Hamerstraat 2-4 te Amsterdam",
            "foi_fileName": "prb-2021-9118.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-9118.pdf"
        },
        {
            "dc_identifier": "nl.pv27.2k.2021.1217.doc.2",
            "dc_title": "Ontheffing",
            "foi_fileName": "exb-2021-58189.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-58189/1/bijlage/exb-2021-58189.pdf"
        }
    ]
}